package cn.newfeifan.mall.module.distri.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum PtSettlemntStatusEnum {

    UN_SETTLEMENT(0,"未完成"),
    SETTLEMENT(1,"已完成"),
    SETTLEMENT_ERROR(2,"部分完成"),
    SETTLEMENT_SUCCESS(3,"全部失败");

    private final Integer status;

    private final String mark;

}
